### Hierarchy

- GetPropertiesReturnType

## Index

### Properties

- exceptionDetails
- internalProperties
- result

## Properties

### Optional exceptionDetails

exceptionDetails: ExceptionDetails

- Defined in node_modules/@types/node/inspector.d.ts:1797

Exception details.

### Optional internalProperties

internalProperties: InternalPropertyDescriptor[]

- Defined in node_modules/@types/node/inspector.d.ts:1793

Internal object properties (only of the element itself).

### result

result: PropertyDescriptor[]

- Defined in node_modules/@types/node/inspector.d.ts:1789

Object properties.

Generated using TypeDoc